@charset "utf-8";
/* CSS Document */
@media (max-width: 1199px){
	
	.list_0 ul li .expert_img {
    width: 185px;
    height: 276px;
}

.list_0 ul li .sanchang{
text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.special #carousel1 ul li{
	    width: 235px;
		margin-right: 10px;
}

.special #carousel1 ul li+li+li+li{
	 margin-right:0;
}

}
@media (max-width: 992px){


#carousel1 {
    height: 180px;
    overflow: hidden;
}
 
 .special #carousel1 ul li {
    width: 240px;
}
 
.article_left{
	display:none;
}

.article_right, .list_right {

    margin-left:0px;
}

.list_03 {
    padding:0;
}

.list_0 ul li{
    width: 98%;
    height: 273px;
    float: left;
}

.list_0 ul li .expert_img {
    width: 207px;
    height: 276px;
}

.list_0 ul li .expert_text p{
    height: 159px;
-webkit-line-clamp: 7;
}
	
}
@media screen and (min-width: 768px)and (max-width:992px){
 .new .col-md-6, .new .col-md-12 {
    padding: 0;
}
.nav ul li a{
	font-size:14px;
}
.nav ul li  ul li a{
	font-size:12px
}
.a1{
	margin-right:20px;
}

.a2{
	margin-left:20px;
}

.class_conter .new .col-md-5{
	padding-left:0px;
}

.class_conter .col-md-4{
	padding:0;
	margin-top:10px;
}
.class_conter .keshi p {
    height:auto;
}
.class_conter .keshi .col-md-7 {
    margin-right: 20px;
}
.new .col-md-5 {
     padding-right:0px; 
    padding-left: 18px;
}
.expert {
    padding: 20px 0 0px;
}
.special {
    margin-top: 18px;
}
#mm2,#mm3{ margin-top:15px; padding-left:0;}

.special_lun{
	 padding-bottom:0;
}
#carousel1 .prev, #carousel1 .next{
	bottom:235px;
}

.bottom .bottom_left {
    padding-right: 0px;
	border-right: none;
}

.bottom_right {
    text-align:center;
    margin-left: 0px;
    border-left:0;
    margin-right: 0px;
	margin-top:20px;
}

.bottom_center {
    margin-left: 0px;
	margin-top:20px;
}
}


@media (max-width: 770px){
	
	#carousel1 {
    height: initial;
    overflow: auto;
    padding: 25px;
}
	
	.special #carousel1 ul li {
    width:46%;
	margin-right:8%;
    margin-bottom: 10px;
}

.special #carousel1 ul li+li{
	margin-right:0;
}

.special #carousel1 ul li+li+li{
	margin-right:8%;
}

.special #carousel1 li img{
	 height:initial;
}
	
	
}


@media (max-width: 767px){
.new {
    background: #fff;
   padding: 25px 0 5px;
}
.container {
	padding:0 10px;
}
.listcontainer{
	padding:0;
}

.class_conter .container {
	padding:0;
}


.a1{
	margin-right:20px;
}

.a2{
	margin-left:20px;
}

.header {
    padding: 15px 0;
	
}
.header_link{
	display:none;
}
  
.header_right{
	  margin-top: 30px;
}

.navbar-toggle{
	display:block;
}

.header .container {
    padding:0;
    background:none;
}

.nav {
    width: 100%;
	min-height:100%;
	background: rgba(1,151,150,.8);
    z-index: 999;
	position:fixed;
	top:0;
	right:0;
	overflow-y: auto;
	display:none;
}

.nav .container{
    position: absolute;
    right: 0;
    top: 0;
	min-height: 100%;
    background: #019796;
    color: #fff;
    width:100%;
	max-width:420px;
	padding:25px 40px 60px;
}

.nav-close{
	display:block;
}

.nav ul{
	margin-top:16px;
}


.nav ul li{
	 width:100%;
	 text-align:left;
	 height:auto;
	 line-height:45px;
	
}
.nav ul li:hover{
	border-bottom: none;
	
	
}

/*.nav ul li:hover ul{
	display:none;
}*/


.nav ul li.selected{
	border-bottom: none;
}

.nav ul li.selected a{
	color:#cffff4;
}
	
.nav ul li a{
	 font-weight:bold;
	 display:block;
	 width:100%;
	 height:45px;
	 line-height:45px;
	 border-bottom:1px dashed #75bab9;
}
.nav ul li:hover a{
	color:#cffff4;
}
.nav ul li ul{
	margin-top:0px;
}
.nav ul li:hover li{
	border-bottom:1px dashed #75bab9;
}
.nav ul li  ul li{
	height:45px;
	line-height:45px;
	border-bottom:1px dashed #75bab9;
}
.nav ul li  ul li a{
	font-size:16px;
	font-weight:normal;
	border-bottom:none;
	border-top:none;
	margin:0 15px;
}
.nav ul li:hover  ul li a{
	color:#fff;
}

.header_search {
    position:initial;
	 width:100%;
	 height:45px;
    background:none;
	border-bottom:1px dashed #75bab9;
    border-radius: 0px;
	padding:10px 0;
}
#search_kang {
    background:none;
	color:#fff;
	font-size:16px;
}

#search_kang::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #fff;  
}  
#search_kang::-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:    #fff;  
   opacity:  1;  
}  
#search_kang input::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:    #fff;  
   opacity:  1;  
}  
#search_kang input:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color:    #fff;  
} 

.list {
    background: #fff;
    padding-bottom:0px;
	border-top:2px solid  #019796;
} 
.expert {
    padding: 10px 0 0px;
}
.special {
    margin-top: 18px;
}
#mm2,#mm3{ margin-top:15px; padding-left:0;}
.special_lun{
	 padding-bottom:0;
}
#carousel1 .prev, #carousel1 .next{
	bottom:235px;
}
.new .col-sm-12, .new .col-md-12,.new .col-xs-6 {
	padding:0;
}

.class_conter .new .col-sm-12 {
    padding: 8px 10px;
	background:#fff;
}
.class_conter .col-md-8
{
	padding:8px 10px;
	
}

.class_conter .new_tuwen a img {
    width: 100%;
    min-height:107px;
}

.new_tuwen {

     height:auto; 
     min-height:auto; 
}
.class_conter .tuwen_body h5 {
	margin-top:17px;
   white-space:normal;
   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}
.class_conter .tuwen_body ul{
	margin-top:20px;
	
}
.class_conter .tuwen_body .col-xs-12{
	padding-left:0;
}

/*.text-conter{
	margin-bottom:0;
}*/

.new .col-md-5 {
    padding-right: 0px;
}

.class_conter .keshi {
     padding:0; 
}
.class_conter .keshi p {
    height:auto;
	margin-bottom:10px;
}

.class_conter .expert {
    padding:0;
}
.class_conter .col-md-4 {
    padding: 0;
}

.class_conter .expert .col-md-4  {
    padding: 8px 10px;
	background:#fff;	
}	

.class_conter .yiliao {
    padding: 0px 0px 8px;
}

.article {
    background: #fff;
    padding-bottom:0px;
	border-top:2px solid  #019796;
	
}

.location{
	
	text-align:left;
	padding:8px 0;
	
}
.article_right, .list_right {
    border-top: 1px solid #cdd8d7;
    padding: 27px 0px 49px;
    min-height: auto;
}

.list_cont .list_right {
    border-top:none;
    padding: 0px 0px 49px;
}

.list_cont .list_right .list_02{
	border-top:1px  dashed #d0d0d0;
}

.list_0 ul li {
    height: 180px;
}
.list_0 ul li .expert_text {
    overflow: hidden;
    zoom: 1;
    padding: 2% 3%;
}
.list_0 ul li .expert_img {
    width: 139px;
    height: 180px;
}
.list_0 ul li .expert_text p{
    height: 97px;
    -webkit-line-clamp:4;
}
.list_0 ul li .zhicneg{
	overflow: hidden;
 white-space: nowrap;
text-overflow: ellipsis;
	
}
.list_0 ul li .sanchang {
    -webkit-line-clamp: 3;
}
.list_03 .media img {
    width: 150px;
    height: 109px;
}

.list_03 .media h5 {
     height: 30px; 
    line-height: 30px;
}
.list_03 ul li {
    margin-bottom: 10px;
}
.list_03 .media .text-conter {
    height: 64px;
    -webkit-line-clamp: 3;
}

.bottom .bottom_left {
    border-right: none;
}	
.bottom .bottom_left {
    padding-right: 0px;
	border-right:none;
	margin-bottom:18px;
}

.bottom_center {
    margin-left: 0px;
	margin-bottom:30px;
}


.bottom_right {
    text-align:center;
	 border-top:1px solid #3a9d99;
    margin-left:0px;
    border-left:none ;
    margin-right:0px;
	padding-top:20px;
}

}



@media (max-width: 693px){
	
	.header_logo{
		 width:60%;
	}
	.header_logo img{
		 width:100%;
		
	}
	
	.header_right{
		width:40%;
		margin-top:20px;
		
		}
}

@media (max-width: 620px){
.special #carousel1 li img{
		height:120px;
}
}

@media (max-width: 550px){
#carousel1 {
    padding: 25px 0px;
}
}


@media (max-width: 557px){
	.header_right{
		width:40%;
		margin-top:10px;
		
		}
}

@media (max-width: 500px){
	.special #carousel1 li img {
    height: 100px;
}
}

@media (max-width: 450px){


#fen td{
    width: 100%;
    float: left;
    text-align: center;
    height: 30px;

}

}


@media (max-width: 430px){


.special #carousel1 ul li {

    margin-right:10px;
   
}

.special #carousel1 ul li+li+li {
    margin-right: 10px;
}

}



@media (max-width: 422px){
.header_right{
		width:40%;
		margin-top:0px;	
}
.new .tuwen_body .col-xs-7 ul {
	display:none;
}		
.new .tuwen_body h5	{
	white-space:normal;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	
}
.new_tuwen {
	height:110px;
    min-height: 110px;
}
.new .new_tuwen a img {
	 width:100%;
    min-height: 110px;
}

.text-conter {
    margin-bottom: 8px;   
}
.expert .expert_lun ul li{
	 border:none;
}
.caroufredsel_wrapper{
	 border:1px solid #cdd8d7;
}
#carousel li {
    width:100%;
	border:1px solid #cdd8d7;
	margin:10px 0;
}

#carousel .prev, #carousel1 .prev{
	 display:none;
}
#carousel .next, #carousel1 .next {
	 display:none;
}
.expert .expert_text {
    padding: 27px  0px 0px 14px;
}

.special ul li {
    width:48%;
	margin:0 1%;
}

.special li img {
	min-width:100%;
    height: 80px;
}
}

@media (max-width: 412px){
.special #carousel1 li img{
	height:80px;
}
	
}


@media (max-width: 380px){


.p_no {
    padding: 5px 10px;
   
}

}





@media (max-width: 351px){


.list_02 ul li a p{
    font-size: 14px;
}
.list_02 ul li a span {
   
    font-size: 14px;
  
}
}

@media (max-width: 340px){


.special #carousel1 li img{
	 height:60px;
}


}

@media (max-width: 320px){

#fen a {
    height: 20px;
    margin-right: 5px;
    padding: 2px 6px;
}


}